Subject: Ticket Assigned - Damage Items - Order No. 9636382656
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:15:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Items - Order No. 9636382656 Hi,
I collected my items last  Feb. 21 which I ordered online with the order number below details. 

 This morning, I was very excited to wear my new shoes to go to work without checking because I was confident it was new. When I was already in the I noticed that the sole of shoes was damage, I thought it was only the one pair but both. I have no choice to return home for I will be late. I have a pair of slippers in the car, so I have no choice but to go to work wearing my slippers and praying that my boss will not come to the office because I just look like going to the supermarket.
Please see attached picture for my new shoes.
Help me how I can return this 

Sincerely your,
Maricar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160373